## ttconv 1.0.5

=== debian/changelog ===
ttconv (1.0.5-3) unstable; urgency=medium

  * Allow stderr in autopkgtest

 -- Martin <debacle@debian.org>  Thu, 03 Nov 2022 18:44:52 +0000

ttconv (1.0.5-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Mon, 17 Oct 2022 16:21:09 +0000

ttconv (1.0.5-1) unstable; urgency=medium

  * Initial package (Closes: #1021569)
    (fixed debian/copyright)

 -- Martin <debacle@debian.org>  Sun, 16 Oct 2022 18:33:20 +0000
