=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:	# prevent conflict with other binary
	mv $(CURDIR)/debian/python3-ttconv/usr/bin/tt $(CURDIR)/debian/python3-ttconv/usr/bin/ttconv
