## ttconv 1.0.8

=== debian/changelog ===
ttconv (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add watch file
  * Add debian/gbp.conf to find branches in repository
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add upstream metadata
  * Section: python
  * Fix build-time test and autopkgtest
    Closes: #1061853

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2024 21:13:26 +0100
