=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: ttconv
-Section: utils
+Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0
+ python3-pytest <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/sandflow/ttconv
 Vcs-Git: https://salsa.debian.org/python-team/packages/ttconv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ttconv
