=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME=ttconv

export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/src; cp -a src/test {build_dir}/src; cp -a debian/missing-sources/imsc-tests {build_dir}/src/test/resources/ttml/

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:	# prevent conflict with other binary
	mv $(CURDIR)/debian/python3-ttconv/usr/bin/tt $(CURDIR)/debian/python3-ttconv/usr/bin/ttconv
