## ttconv 1.1.0

=== debian/changelog ===
ttconv (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Chris Lamb ]
  * Make the build reproducible
    Closes: #1068374

  [ Andreas Tille ]
  * New upstream version
  * Build-Depends: python3-pytest
  * Standards-Version: 4.7.0 (routine-update)
  Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Sun, 14 Apr 2024 15:33:14 +0200
