=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
  python3-pytest <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sandflow/ttconv
 Vcs-Git: https://salsa.debian.org/python-team/packages/ttconv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ttconv
