## ttconv 1.1.1

=== debian/changelog ===
ttconv (1.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Roderich Schupp ]
  * Don't install superfluous files under /usr/lib/python3/dist-packages
    (closes: #1086561).

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Apr 2025 15:24:08 +0100

ttconv (1.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 03 Apr 2025 23:04:16 +0000
