=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-pytest <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sandflow/ttconv
 Vcs-Git: https://salsa.debian.org/python-team/packages/ttconv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ttconv
