=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_NAME=ttconv
 
 export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/src; cp -a src/test {build_dir}/src; cp -a debian/missing-sources/imsc-tests {build_dir}/src/test/resources/ttml/
-export PYBUILD_AFTER_TEST=find {build_dir} -name tests.json -type f -delete
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/build {build_dir}/src
 
 %:
 	dh $@ --buildsystem=pybuild
