=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Homepage: https://github.com/sandflow/ttconv
 Vcs-Git: https://salsa.debian.org/python-team/packages/ttconv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ttconv
-Rules-Requires-Root: no
 
 Package: python3-ttconv
 Architecture: all
